.div_content { WIDTH: 646px; height:240px; overflow:hidden; COLOR: #596878; }
.img_switch { WIDTH: 100%; HEIGHT:240px; position:relative; }
.img_switch_content { WIDTH: 100%; HEIGHT: 240px;}
.img_switch_text { WIDTH: 120px; POSITION: absolute; TOP: 205px; padding-left:10px; }
.number_nav UL { margin:0; }
.number_nav UL LI {
	width:8px; 
	height:8px; 
	margin:0 auto; 
	-webkit-border-radius:50%; 
	-moz-border-radius:50%; 
	-o-border-radius:50%; 
	border-radius:50%;
	background-color:#FFF;
	list-style-type: none; 
	float: left; 
	margin: 18px 10px 0px 0px; 
	cursor: pointer; 
}
.number_nav UL LI.selected{
	background-color:#8fc400;
}

#pic { OVERFLOW: hidden}

.hpDealBlock{
	width:318px;
	height:230px; /* increased from 180px */
	float:left;
	background:url(../images/hp_box_bgv2.gif) no-repeat 0 bottom;
	position:relative;
}
.hpColumnOne{
}
.hpColumnTwo{
	margin:0 12px;
}
.hpDealBlock h4{
	height:1.8em;
	line-height:1.8em;
	padding:0 0 0.5em 1.2em;
	margin:0;
	font-weight:bold;
	background:url(../images/hp_box_bg.gif) no-repeat;
}
p.hpClear{
	height:11px;
	*height:1px;
	line-height:0px;
	clear:both;
	width:100%;
	margin:0;
	padding:0;
}
.hpDeal{
	float:right;
	*display:inline;
	width:300px;
	height:155px;
	margin:0 10px 0 0;
}
.hpDeal a.img{
	float:right;

}
/* edited 16/03/09 */
p.dealDescription{
	font-weight:bold;
	margin:0 0 0 0;
	height:2em;
	line-height:2em;
	overflow:hidden;
	text-align:center;
	line-break:inherit; 
}
.hpDeal .prices{
	position:relative;
	right:0px;
	background:transparent;
	text-align:center;
	width:165px;
	float:right; 
	padding:.2em;
}
#globalTopBanner{
	margin-bottom:0;
}
.plarge{
	font-size:1.3em;
}
/* edited 24/03/09 */
.hpDealBlock ul{
	position:absolute;
	left:0px;  /* Added 24/03/09 - IE6 Fix */
	top:55px;
	border:1px solid #f3f3f3;
	width:130px;
	height:150px;
	margin:0 0 0 0;
	padding-top:5px;
}
.hpDealBlock li{
	list-style:none;
	width:130px;
	padding:0 0 4px 10px;
	margin:0 0 0 5px;
	background:url("../images/dot.gif") no-repeat scroll 1px 6px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.hpDealBlock li{
		padding:0 0 2px 10px;
		background:url("../images/dot.gif") no-repeat scroll 1px 7px;
	} 
}
.hpDealBlock li.popCat{
	font-style:italic;
	padding:5px;
	width:auto;
	background:none;
	color:#3b3b3b;
}
.hpDealBlock li a{
	text-decoration:none;
	background:#FFF;
	display:block;
	word-break:keep-all;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	width:115px;
}
.hpDealBlock li a:hover{
	color:#e89111;
}
#centerCol h3{
	font-weight:bold;
	background:#f6f6f6;
	height:30px;
	line-height:30px;
	padding:0 1em;
	border:solid 1px #e7e7e8;
	color:#4e4e4e
}
.brands{
	text-align:center;
}
.brands h3{
	text-align:left;
}
.hpimgholder{
	float:right;
	text-align:center;
	width:165px;
	height:150px;
}
.hpimgholder a{
	display: block;
	background-position: center center;
	background-repeat: no-repeat;
	height: 150px;
	width: 150px;
}
.hpdboxhidden{
	display:none;
}
.hpdboxdisplay{
	display:inline;  /* Changed 24/03/09 stopped jump around li bug in IE6 */
}
a.highlight {
	color:#e89111;
	display:block;
}


/*  Added styles for H2 tags 19/06/2009   */

h2.storeHeaders{
	margin:0;
	padding:0 0 0.5em 1.2em;
	background:transparent url(../images/hp_box_bg.gif) no-repeat scroll 0 0;
	font-weight:bold;
	font-size:1.2em;
	height:1.8em;
	line-height:1.8em;
}

#brandPitch{
	border: solid 1px #e7e7e8;
	padding: 10px 30px;
	width: 918px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { #brandPitch {width: 920px;} }	

#brandPitch p{
	margin: 0 0 1.4em;
}

.weeklyTop .tabList{
	COLOR: #3b3b3b; 
	FONT-FAMILY: tahoma,arial, sans-serif;
	FONT-WEIGHT: normal;
	FONT-SIZE: 1.5em;
	MARGIN-BOTTOM: 0.5em;
}

.weeklyTop .tabList a{
	COLOR: #9F9F9F;
}

.weeklyTop .tabList a:hover{
	COLOR: #3b3b3b; 
}

.weeklyTop .tabList .tabl { float:left; }
.weeklyTop .tabList .more_b { float:right; margin-top:7px; margin-right:13px; }

.today_deal {
	width:150px;
	height:216px;
	margin:0 auto;
	padding:0;
	}
.deal_tp {
	background:url(../images/deal.gif) no-repeat 0 0;
	width:115x;
	height:26px;
	font-weight:bold; 
	padding-top:9px; 
	padding-left:37px; 
	}
.deal_md {
	width:148px;
	border-left:1px solid #DFDFDF;
	border-right:1px solid #DFDFDF;
	height:176px;
	position:relative
	}
.deal_md_img{
	padding:10px 0 0 15px;
}
.deal_dl{
	background:url(../images/deal_price.png) no-repeat;
	width:55px;
	height:55px;
	position:absolute;
	margin-left:90px;
	margin-top:80px;
	overflow:hidden;
	}
.deal_dl span{
	color:white;
	font-weight:bold;
	font-size:14px; 
	padding-top:20px;
	padding-left:5px;
	position:absolute;
	display:block;
	width:50px;
	text-align:center;
	}
.deal_te{
	width:140px;
	height:30px;
	line-height:15px;
	margin-left:8px;
	overflow:hidden;
	margin-top:10px;
	text-align:center;
	}
.deal_bm{
	background:url(../images/deal.gif) 0 -35px no-repeat;
	width:150px;
	height:5px;
	}
	
.prdBox {
	border-top:1px dashed #E0E0E0;
	border-right:1px dashed #E0E0E0;
	float:left;
	width:160px;
	height:260px;
	overflow:hidden;
	padding:10px;
	text-align:center;
	position:relative;
}
.brandZone .prdBox {
	height:340px;
}
.prdBox .brdLogo {
	display:block;
	margin-bottom:10px;
}
.prdBox .prdLogo {
	display:block;
	height:150px;
	width:150px;
}
.brandZone .prdImg {
	border:1px solid #e7e7e8;
	display:block;
}
.prdBox .prdTitle {
	height:70px;
	overflow:hidden;
}
.prdBox .prdPrice {
	color:#FF6600;
}
.prdBox .catName, .prdBox .catName a {
	color:#9F9F9F;
}